BANK KALTENG Bugs - Bug #3452

[HR-Medical]perbaikan pada report medical klaim dimana di report data nya tidak muncul, padahal
data medical nya ada.

02/26/2025 04:48 PM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 02/26/2025

Normal Due date: 02/28/2025

shofwan shiddiq % Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
dear tim developer mohon supportnya untuk perbaikan pada report medical klaim dimana di report data nya tidak muncul, padahal
data medical nya ada.

contoh employeeid 00000221 dari tanggal 01 feb 2025 sampai 26 feb 2025

o @
3 All Bookmarks

My Workplace ~MasterData  HumanResource  Business Intelligence  System Administration Search... Q. Help M bintar ~

Medical Claim

HOME > REPORT

Start Date 0110212025 Claim Type:
End Date: 2B/02/2025 Claim Status:
Gompany I0: PT. Bank Kalteng Treatment Type
Cost Center:

Employee Type:

Employ=e ID

From: 00000221

Employee ID To: 00000221

Report Result

H o4 ofL bkl [Selectaformer | Expore

bank= kalteng  PT. Bank Kalteng

Cost Center | Nama Employes | Medical ‘Nama Patient Tanggel | Header | PadDate | CostType | Amount | Coverage | Claim | Family Type | Clam | Treatment
] Guitansi | Sequence Status Type Type
remote.minovals.com:s | U/Fage/medical:

Medical Claim

HOME = L

Employee Master Data - 00000221 - NUR ASTIKA S Pd

oooooz21

Employes ID:

Full Mame: NURASTIKAS.Pd

Employee Status: Active

Employze Typa:

Pagawai Tetap

Medical Maintenance - 00000221 - NUR ASTIKA,S.Pd

Start Da..

EndDate | Request.. | Travel RequestMNo

26/02/2025  26/02/2025 1231572 L]

/remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

SP ny PRPTBNMEDICALCLAIM

DECLARE @EmployeelDFrom VARCHAR= '00000221'

DECLARE @EmployeelDTo VARCHAR="'00000221"
DECLARE @StartDate VARCHAR= '20250201"
DECLARE @EndDate VARCHAR= 20250227
DECLARE @MedicalStatus VARCHAR="
DECLARE @EmployeeArea VARCHAR="
DECLARE @EmployeeOffice VARCHAR="
DECLARE @MenulD VARCHAR = 'BNMR0001"

o A
My Workplace  Master Data Human Resource  Business Intelligence  System Administration Search. Q Help ﬁ bintar *
Py Sy e aT S
atas (gigi 27) permanen

A Medical Institution

Medical Institution: Sega Dental Caere Kinik 1st Diagnose: Lubang dangkal pada graham

belakang
Address: JI. Sangga Buana Il No 318
Palangka Raya
2nd Diagnose:
Country: INDONESIA
Medical Phone: . -
OB2251548682 Medical Action: Periksa ke dokder gigi

Doctar Mame:
A Medical Inovice

Invoice Number: o1

Invoice Date: 22102/2025

Q Add | T Delete
Cost Type Speciali.. Quanti. Unit Amo... Curren.. Total Amo.. Covered By Comp... MNotes
1 Bantuan Penggantian Rawat Jalan  Gigi 1 405,000.00 Rp 405.000.00 364,500.00
3 ANl Bookmar

My Workplace MasterData  Human Resource  Business Intelligence  System Administration Search... O, Hep WM bintar -

Claim Type

Reimbursement

Company ID PT. Bank Kaltena

Employes Office: Kantar Pusat

O D Tata Kelolz

Directorate:
Division:

Position Pgs. Pemimpin Departemen Tats Kelola

Treatment Ty.. MedicalFami.. | Patient Name HR Receive Da... Payment Plan Da.. Claim Stat... Medical Institution

Rawat Jalan Anak ke 1 Najla Syahira Farid 26/02/2025 Approved Sega Dental Caere b

History

#1 - 02/26/2025 04:50 PM - Muhammad Bintar
- File clipboard-202502261649-grvyr.png added
- File clipboard-202502261650-hguer.png added

- Description updated

#2 - 02/26/2025 06:15 PM - shofwan shiddiq
- File clipboard-202502261815-ii6sf.png added
- Status changed from New to QA Test

07/02/2025
http://remote.minovais.com:31130/

- Assignee changed from shofwan shiddiq to Muhammad Bintar

.+ SQLQuery3:sql - remoteminovais.com, 1442.MinovaES_Bank Kalteng_Dev (sa (93))* - Microsoft SQL Server Management Studio Quick Launch (Ctrl +Q) P o & X%
File Edit View Query Project Tools Window  Help
# u -
©-0|B-u-uRd Arvaey BIRAF| X A2 -C-|@] |5 me -
“§ | MinovaES_Bank Kalteng_Dc- || B Bxecute Vv i3 0 | |
Object Explorer A Il SOLQuery3.sql - re.. lteng_Dev (sa (93)* + X [FolNNICy XTI (VERNE=T WY SQLQuery1.sql - 103...isan_De -
Comnect~ ¥ ¥ ¢ v md2 % - 3 -xF
=I--ALTER PROCEDURE [dbo].[PRPTBNMEDICALCLAIM] .
& 103.153.60.89 (SQL Server 16.0.1000.6 - 5 s ( ., As Bl & cumentDocument -
] @CompanyID VARCHAR(20) ,
remote.minovais.com, 1442 (SQL Server @company =]
Eh . Q) @EmployeeIDFrom VARCHAR(28)
5 ¥ Databases - @EnployeeIDTo VARCHAR(18) ,
System Databases @EndDate VARCHAR(18) ,
Database Snapshots @MedicalStatus VARCHAR(10) ,
e MinovaES_Arita_Dev @startDate VARCHAR(10) ,
i @ClainType VARCHAR(18) ,
2 @ Minovaks Bank Kalteng_Dev rrestnaniType VARCHAR(19) |
Database Diagrams @CostCenter VARCHAR(1@) ,
Tables -- @EmployeeType VARCHAR(18) ,
Views @enuID VARCHAR(18) ,
@UserID VARCHAR(1@)
Synonyms Ty
(= ¥ Programmability s -
(= ¥ Stored Procedures (filtered)
System Stored Procedures MED_REPORT_CC.rdl
dbo.PRPTBNMEDICALCLAI —IDECLARE @EmployeeIDFrom VARCHAR (28) 9000221
N DECLARE @EmployeeIDTo VARCHAR (20
Functions DECLARE @StartDate VARCHAR (8)- '20258201" -
Database Triggers 84% v
Assemblies # Results g Messages
Types MedicallD _EmployeelD  FullName PatieniName imvaice_date  HeaderSequence  cost_bype unit_price  amount  coverage  paid_dale Sequence ClaimStatus  Notes
Rules 1 00000221  NURASTIKASPd  Naila Syahira Farid  22/0212025 1 Bantuan Penggantian Rawat Jalan 40500000  405000.00 364500 Penambalan gigi geraham kiri atas (gigi 27) perm
Defaults
Plan Guides

Sequences

Service Broker

Storage

Security

& MinovaES_Bank Kalteng_Dev_2023
@ MinovaES_BankMegaDev

@ MinovaES_BankMegasyariah_Dev
@ MinovaES_BIA Dev

8 MinovaFS_BIA_Dev_buatazid

@ MinovaES_BWS Dev

® MinovaEs_Demo

@ MinovaES_Development

@ B MinmaES Facr

@ Query executed successfully. remote.minovais.com, 1442 (.. sa (93) MinovakS_Bank_Kalteng_Dev 00:00:00 1 rows

Q Search

/26/2025
Ada yg salah di script nya pas join, ini sudah di betulin ya

#3 - 03/04/2025 02:45 PM - Muhammad Bintar
- File clipboard-202503041445-dxuaj.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy

o

3 hris.bankkalteng.co.id/

ct Minova

My Workplace  MasterData  Human Resource siness Intelligence  System Administration oh Q  Help ds v _ *
Start Date 0110272025 Claim Type:
End Date: 28/0212025 Claim Status:
Cempany ID PT. Bank Kalteng Trestment Type
Cost Center:
‘Workfiow Report Employee Type:
ESS R Employee ID
Laeve From: 00000221
My CV Employee ID To: 00000221
My Timesheet
B Request
@ View Report
Forwarding Task
Inbox
Outhax
Draft H 41 ofl b bl [Selectaformat ] Expert
Archive
-
Delets Request ID bank® kalteng  PT. Bank Kalteng
Mass Approval
M Master Data Cost Center | Nama Employee | Medical ‘Nama Fatient Tanggal | Header | PadDate | CostType Amount | Coverage | Claim | Family Type | Claim Type | Treatment
[} Gwitansi | Sequence Status. Type
B Human Resource Divisi Audit | 00000221 - NUR Majia Syahira Farid 2210212025 1 Bantuan 405,000  334500|Approved  [Anakke 1 Reimbursament | Fawat Jalan
Intern | ASTIKA,S.Pd Penggantian
M Business Intelligence Raveat Jalan
Total NUR ASTIKA,5Pd 405,000 364500
I System Administration Total 405,000] 364,500
Claim Dita - 40302025 2:44:68 PM Tof1
